# LANGUAGE FILE, TRANSLATED BY
# ZhaoChanggang（donaldjohn@qq.com）

about_%              = 关于 %
access_denied_%      = 拒绝访问：%
add                  = 添加
add_archive_name     = 在文档路径中添加压缩包文件名
add_raw_files        = 将其他文件添加为raw文件
add_resources        = 添加资源
adjust_nodes         = 将节点调整为文本
admin_static         = Admin用户不能被修改
algorithm            = 算法
all                  = 全部
alter_pw             = 修改密码
and_others           = 其他
are_you_sure         = 确定吗？
ascending_order      = 增序
attribute            = 属性
attribute_index      = 属性索引
attributes           = 属性
auto_add_chars       = 自动添加字符
autooptimize         = 每次更新后自动调优
backslashes          = 反斜杠
backup               = 备份
backup_dropped_%     = 备份文件 '%' 已删除
backup_not_found_%   = 没有发现备份文件 '%'
backup_not_renamed_% = Backup '%' could not be renamed.
backup_renamed_%     = Backup '%' was renamed.
backups              = 备份
backups_%            = % 备份
blue                 = 蓝色
bold                 = 加粗
browse               = 浏览
buttons              = 按钮
bye1                 = 祝您好心情
bye2                 = 再见
bye3                 = 玩的开心
bye4                 = 享受生活
cancel               = 撤销
case_sensitive       = 大小写敏感
check_for_updates    = 检查更新
chief_architect      = 总架构师
choose_dir           = 选择目录
choose_font          = 选择字体
chop_ws              = 剔除空白
chopped              = 已提出
clear                = 清除
close                = 关闭
close_all            = 关闭所有
close_file_%         = 将所有修改保存到 % ？
color_schema         = 配色方案
colors               = 颜色
column               = 列
command              = 命令
command_canceled     = 命令被取消
comment              = 注释
community            = 社区
compiling            = 编译
connection_error     = 连接失败
copy                 = 复制
copy_db              = 复制数据库
copy_path            = 复制路径
create               = 新建
create_database      = 新建数据库
create_db_file       = 从文件 %? 新建数据库
create_stats         = 新建统计
creating_db          = 正在新建数据库
creating_indexes     = 正在新建索引
cut                  = 剪切
database             = 数据库
database_path        = 数据库路径 （存在的数据库不会被删除）
databases            = 数据库
databases_%          = % 数据库
db_backup_%          = 已生成'%' 在 % 中备份
db_closed_%          = 数据 '%' 已关闭
db_copied_%          = 已生成'%' 在 % 中的拷贝
db_corrupt           = 数据库状态不一致
db_created_%_%       = 已新建数据库 '%' 在 %中
db_dropped_%         = 数据库 '%' 已删除
db_exists_%          = 数据库 '%' 已存在
db_exported_%        = 数据库 '%' 导出到了 %
db_flushed_%         = 数据库 '%' 导出到了 %
db_not_backup_%      = 无法生成 '%' 数据的备份
db_not_copied_%      = 无法生成'%' 的拷贝
db_not_dropped_%     = 数据库 '%' 无法删除
db_not_found_%       = 没有找到 '%' 数据库
db_not_renamed_%     = 不能重命名 '%' 数据库
db_not_restored_%    = 不能恢复'%'.
db_opened_%          =  '%' 数据库在 %中已打开
db_optimized_%       = '%' 数据库在 %中已优化
db_pinned_%          =  '%' 数据库在其他进程中已打开
db_props             = 数据库属性
db_renamed_%         =  '%' 数据库被重命名为 '%'
db_restored_%        = '%' 在 % 中已恢复
db_updated_%         =  '%' 数据库正在更新或更新没有完成
delete               = 删除
delete_all           = 删除全部
delete_file_%        = 你想删除 "%" 吗？
delete_nodes         = 确定删除吗？
delete_packages_%    = % 包将会被删除
diacritics           = 发音符号
dir_not_empty        = 目录非空
document             = 文档
drop                 = 删除
drop_backups_%       = % 备份将会被删除
dropping_db_%        = % 数据库将会被删除
duration             = 耗时
edit                 = 编辑
edit_%               = 编辑 %
edit_data            = 修改数据
editor               = 编辑
element              = 元素
elements             = 元素
empty_db             = 将会新建一个空数据库
encoding             = 编码
end                  = 尾部
enter_db_name        = 数据数据库名
entries_%            = % 条目
error                = 错误
escape_chars         = 转义字符
evaluating           = 执行
exec_error_%         = 不能执行 %
exit                 = 退出
expecting_cmd        = 需要输入命令
explorer             = 浏览器
export               = 导出
external_variables   = 外部变量
file                 = 文件
file_exists_%        = "%" 已经存在，\n确定替换么？
file_filter          = 文件过滤器
file_not_deleted_%   = 不能删除"%"
file_not_opened_%    = 不能打开"%"
file_not_renamed_%   = 不能重名"%"
file_not_saved_%     = 不能保存"%"
file_or_dir          = 输入文件或文件夹
file_patterns        = 文件名格式（用逗号分隔）
file_suffixes_%      = % File Suffixes
files_replace_%      = %中的文件将会被替换，\n确定继续么？
filter               = 过滤器
filter_selected      = 选择的过滤器
find                 = 查找
find_contents        = 查找内容
find_files           = 查找文件
find_next            = 查找下一个
find_previous        = 查找上一个
find_replace         = 查找替换
finishing            = 正在完成
first_line_header    = 将第一行作为表头
folder               = 文件夹
fonts                = 字体
format               = 格式
fullscreen           = 全屏
fulltext             = 全文检索
fulltext_index       = 全文索引
general              = 常规
general_info         = 常规信息
global_option_%      = 不能设置全局选项 '%'
global_options       = 全局选项
go_back              = 后退
go_forward           = 前进
go_home              = 首页
go_to_line           = 跳转到
go_up                = 向上
granted_%_%          = % 被授权给了 '%'
granted_%_%_%        = % 被授权给了 '%' 在 '%'中
green                = 绿色
help                 = 帮助
help1_use_catalog    = 确保classpath中存在Apache XML Commons Resolver
help2_use_catalog    = 以启用类目解析功能
hit_s                = 命中
include_strings      = 包含字符串类型
indentation_size     = 缩进大小
index_attributes     = 为属性值建索引
index_created_%_%    = 索引 '%' 在 % 里建立了
index_creation       = 建立索引
index_dropped_%_%    = '%' 索引在 % 中删除
index_fulltext       = 正在索引全文
index_not_dropped_%  = 不能删除 '%' 索引
index_texts          = 正在索引文本
index_tokens         = 正在索引Tokens
indexes              = 索引
info                 = 信息
information          = 信息
input_bar            = 输入条
input_format         = 输入格式
input_path           = 输入路径
insert_new_data      = 输入新数据
install              = 安装
install_from_url     = 从URL安装
int_parser           = 使用内部XML解析器
interrupted          = 被中断
interval             = Interval
invalid_%            = % 无效
italics              = 斜体
jobs_%               = % 作业
jobs_stopped_%       = % 作业停止
jump_to_file         = 跳转到文件
jump_to_bracket      = Jump to bracket
kill_self_%          = '%' 不能结束自己
label_atts           = Label attributes
language             = 语言
lax_name_conversion  = Lax name 转换
liberal_parsing      = Liberal parsing
license              = BSD 许可
limits               = 限制
line                 = 行
line_%               = 行 %
line_number          = 行号
local_options        = 本地选项
lower_case           = 小写
manage_db            = 管理数据库
map                  = Map
map_choice1          = 无标题，无边界
map_choice2          = 无标题，小边界
map_choice3          = 有标题，无边界
map_choice4          = 有标题，小边界
map_choice5          = 有标题，大边界
mark_edited_line     = 标记修改行
match_case           = 匹配大小写
max_nr_of_hits       = 命中最大值
merge_duplicates     = 合并重复
merge_types          = 合并数据类型
more_skipped_%       = % 跳过了更多文件
multi_line           = 多行模式
name                 = 名称
name_invalid_%       = 名称 '%' 无效
name_of_db           = 数据库名称
name_of_db_copy      = 数据库拷贝名称
names                = 名称
namespaces           = 命名空间
new                  = 新建
new_db_question      = 您要新建么？
new_dir              = 新文件夹
next_error           = 下个错误
no                   = 否
no_data              = 找不到数据
no_db_dropped        = 没有删除任何数据库
no_db_found          = 没找到数据库
no_db_opened         = 没打开数据库
no_help              = 对不起，没有帮助文档
no_mainmem           = 在主内存模式中该命令不可用
no_pixels            = 像素不够
no_stemmer_%         = 该语言没有stemmer "%"
no_tokenizer_%       = 该语言没有tokenizer"%"
nodes_parsed_%       = 节点 % 已解析
not_available        = 不可用
not_parsed_%         = 不能解析 "%"
offsets              = 偏移量
ok                   = 好
only_backup          = 只有作为备份可用
open                 = 打开
open_externally      = 外部打开
open_manage          = 打开 & 管理
optimize             = 优化
optimize_all         = 优化全部
optimized_query      = 优化的查询
options              = 选项
out_of_date          = 过时
out_of_mem           = 主内存溢出
output_dir           = 输出文件夹
overwrite_db         = 将覆盖已存在数据库
packages             = 包
packages_%           = % 包
parameters           = 参数
parse_archives       = 解析压缩包内文件
parse_dtds           = 解析DTD和实体
parse_project_files  = 解析项目文件
parse_quotes         = 解析引用
parser_%             = % 解析器
parsing              = 正在解析
password             = 密码
paste                = 粘贴
path                 = 路径
path_index           = 路径索引
path_invalid_%       = '%'路径无效
paths                = 路径
perm_required_%      = 需要%权限
perm_unknown_%       = 不知道%权限
pi                   = PI
pkg_deleted_%        = 删除了 '%' 包
pkg_installed_%_%    = 将 '%' 安装到了 %
pkg_replaced_%_%     = 替换了 '%' 包在 %中
please_wait          = 请等待
plot                 = Plot
port                 = 端口
preferences          = 选项
printed              = 已打印
printing             = 正在打印
project              = 项目
properties           = 属性
pw_changed_%         = 修改了用户 '%' 的密码.
query                = 查询
query_executed_%_%   = % 查询在 %执行完成
query_plan           = 查询执行计划
ratio                = 比率
read_locking         = 读锁定
reads                = 读
recently_opened      = 最近文件
red                  = 红色
redo                 = 重做
refresh              = 刷新
regular_expr         = 正则表达式
rename               = 重命名
rename_db            = 重命名数据库
reopen               = 重新打开
reopen_file_%        = 忽略所有修改并重新打开 % ？
replace_all          = 替换所有
replace_with         = 替换为
repository_path      = 仓库路径
requires_restart     = 需要重启
res_added_%          = 在 % 新添了资源
res_deleted_%_%      = % 资源从 % 删除
res_not_found        = 没找到资源
res_not_found_%      = 没找到 "%" 资源
res_props            = 资源属性
res_renamed_%_%      = % 资源在 %中，已重命名
res_replaced_%_%     = % 资源在 %中，被替换
reserved_mem         = 预留内存
reset                = 重置
resources            = 资源
resources_%          = % 资源
restore              = 恢复
result               = 结果
result_%             = % 结果
results_%            = % 结果
rt_execution         = 实时执行
rt_filtering         = 实时过滤
rt_focus             = 实时鼠标焦点
run_query            = 执行查询
run_tests            = 执行测试
save                 = 保存
save_as              = 保存为
save_before_execute  = 执行文件前先保存
scroll_tabs          = Scroll editor tabs
searching            = Searching
select_all           = 选择全部
separator            = 分隔符
serialization        = Serialization Parameters
sessions_%           = % 会话
sessions_killed_%    = % 会话已终止
set_context          = Set as context
show_atts            = 显示属性
show_hidden_files    = 显示隐藏文件
show_invisible       = 显示不可见字符
show_line_margin     = 显示行留白
show_line_numbers    = 显示行号
show_newlines        = 显示新行
similar_cmd_%        = 你是不是'%'的意思?
single_cmd           = 需要一行指令
size                 = 大小
size_text_results    = 文本结果大小
skip_corrupt_files   = 跳过错误（格式不良好的）文件
skipped              = 已跳过
sort                 = 排序
split_input_lines    = 将输入分为多行
srv_running          = 服务器已启动或者没有权限
srv_started          = 服务器已启动
srv_stopped          = 服务器已停止
standard             = 标准
start                = 启动
state                = 状态
status_bar           = 状态条
stemming             = Stemming
stop                 = 停止
stopped_at           = 停止在
stopword_list        = Stopword列表
strings_found_%      = 发现了 % 字符串
strings_replaced     = 已替换字符串
strip_ns             = 剔除命名空间
syntax               = 语法
table                = 表
tabs_as_spaces       = 插入tab为空格
target_path          = 目标路径
team                 = 小组
text                 = 文本
text_index           = 文本索引
time                 = Time
time_required        = 需要的时间
timeout_exceeded     = 超时
timestamp            = 时间戳
timing               = 定时
title_case           = 标题大小写
token_index          = Token索引
total_mem            = 总内存
total_time           = 总时间
translation          = 翻译
tree                 = 树
try_%                = 试一下 %.
try_more_%           = 尝试 % 获取更多信息
try_specific_%       = 尝试 % 获取特定指令的信息
type                 = 类型
undo                 = 撤销
unicode_order        = 使用Unicode排序
unknown_cmd_%        = 未知命令：%
unknown_host_%       = 未知服务器 '%'
unknown_option_%     = 未知选项 '%'
unknown_user_%       = 未知用户 '%'
upd_index            = 保持值索引持续更新
updated              = 已更新
upper_case           = 更新大小写
use_catalog_file     = 使用 XML Catalog 文件
use_xinclude         = 使用 XInclude
used_mem             = 已用内存
user                 = 用户
user_created_%       = 已新建 '%' 用户
user_dropped_%       = 已删除 '%' 用户
user_dropped_%_%     = '%' 用户已经从 '%'中删除
user_exists_%        = '%' 用户已存在
user_logged_in_%     = '%' 当前已登录
user_renamed_%_%     = '%' 用户被重命名为 '%'
username             = 用户名
users_%              = %用户
value                = 值
version              = 版本
view                 = 视图
visualization        = 可视化
whole_word           = 整词
write_locking        = 写锁定
writes               = 写
yes                  = 是

# Help texts

h_attr_index         = 这个索引可以加速断言中索引的比较操作
h_binary_file        = 这个文件内容可能是二进制的，\n你想用外部软件打开么？
h_browser_error_%    = 打开浏览器失败，\n请手动打开URL：\n\n%
h_case               = 索引中保留了大小写敏感
h_chop_ws            = 这个选项将删除标签和内容间的空白
h_db_format          = 数据库结构已经变了，请使用新版软件
h_db_options_%       = 如果执行'%'，这个选项将会被设置
h_diacritics         = 索引保留了发音符号
h_fulltext_index     = 全文索引可以加速全文检索
h_html_parser        = 将使用TagSoup将HTML转为XML
h_index_format       = 索引格式变了，请建新索引
h_int_parser         = 容错，而且比Java的默认解析器更快
h_languauge          = 将使用根据语言确定的tokenizer
h_large_db           = 这个数据库大小为%， 你想关闭\n一些可视化效果来加快处理么？
h_version_check      = 您是否要启用自动更新检查？
h_version_latest_%   = %是最新版本。
h_version_new_%_%    = 发现了新版本(% %)！\n你想更新么？
h_no_html_parser     = 没有找到HTML解析器，将会把输入作为普通XML处理
h_out_of_mem         = 使用 -Xmx<size> 选项来加大Java堆内存
h_path_index         = 路径索引可以优化XPath查询
h_stemming           = Terms are stemmed before they are indexed.
h_stopwords          = Choose a stopword list to skip frequent terms.
h_text_index         = 这个索引加速了断言中文本的比较
h_token_index        = Faster lookup of tokens in attribute values.
h_used_mem           = 如果内存低，启动BaseX时使用Java选项 -Xmx<size>.

# Commands

c_add1               = 将资源添加到数据库中
c_add2               = 将[%]作为[%]添加到数据库中
c_alter1             = 修改数据库或用户数据
c_alter2             = 修改数据库名、用户或密码
c_alterdb            = 修改数据库名称
c_alterpw            = 修改密码
c_alteruser          = 修改用户名
c_check1             = 打开或新建数据库
c_check2             = 打开现有数据库或新建一个
c_close1             = 关闭当前数据库
c_close2             = 关闭当前打开的数据库
c_copy1              = 复制数据库
c_copy2              = 复制数据库
c_create1            = 新建数据库、索引、用户、备份或事件
c_create2            = 新建数据库、索引、用户、备份或事件
c_create21           = 新建数据库[%] 可选项[%]
c_create22           = 备份数据库[%]
c_create23           = 新建指定索引
c_create24           = 新建指定用户
c_delete1            = 从数据库中删除资源
c_delete2            = 从当前打开的数据库中删除资源
c_drop1              = 删除数据库、索引、用户、备份或事件
c_drop2              = 删除数据库、索引、用户、备份或事件
c_drop21             = 删除数据库
c_drop22             = 删除指定索引
c_drop23             = 删除用户（数据库中的）
c_drop24             = 删除数据库备份
c_execute1           = 执行命令脚本
c_execute2           = 将指定的[%]作为脚本执行
c_exit1              = 退出程序
c_exit2              = 退出%
c_export1            = 导出数据库到XML
c_export2            = 导出数据库到[%]
c_find1              = 执行关键词查询
c_find2              = 在数据库中查找关键词
c_flush1             = Flush database.
c_flush2             = Flushes all database buffers to disk.
c_get1               = 展示全局选项
c_get2               = 展示全局选项值
c_grant1             = 用户授权
c_grant2             = 给用户授权（数据库的权限）
c_help1              = 获取%命令的帮助
c_help2              = 如果[%]已指定， 指定命令的信息将会被打印出来\n否则将列出所有的命令
c_info1              = 显示当前数据库信息
c_info21             = 显示当前打开的数据库的信息
c_info22             = 没有参数：展示全局信息
c_info23             = 展示数据库信息
c_info24             = 展示索引信息
c_info25             = 展示内部数据库表
c_inspect1           = 进行完整性校验
c_inspect2           = 检查数据库错误
c_jobs1              = 组织正在执行的作业
c_jobs2              = 列出所有作业或停止正在运行的作业
c_kill1              = 终止所有用户会话
c_kill2              = 终止指定用户的所有会话
c_list1              = 列出数据库或者数据库资源
c_list2              = 列出所有可用数据库或列出数据库[%]的资源\n （可选过滤条件[%]）
c_open1              = 打开数据库
c_open2              = 打开数据库[%]
c_optimize1          = 优化数据库
c_optimize2          = 优化当前打开的数据库 \n如果指定了%，数据库大小将最小化
c_password1          = 修改密码
c_password2          = 修改用户的密码
c_rename1            = 重命名数据库里的资源
c_rename2            = 重命名当前数据库里的资源
c_replace1           = 替换数据里的资源
c_replace2           = 替换当前数据库里的资源
c_repo1              = 安装、删除或列出包
c_repo2              = 安装、删除或列出仓库的包
c_repo3              = 删除名称为[%]的包或文件夹[%]
c_repo4              = 从[%]路径安装包
c_repo5              = 列出所有已安装包
c_restore1           = 恢复数据库
c_restore2           = 恢复数据库。参数可能包含\n备份文件的时间戳
c_retrieve1          = 查询raw数据
c_retrieve2          = 查询raw数据 从指定的[%]
c_run1               = 执行查询或命令脚本
c_run2               = 将[%]的内容作为查询或命令脚本执行
c_set1               = 设置全局选项
c_set2               = 设置数据选项为新值
c_show1              = 展示服务器信息
c_show21             = 展示服务器信息
c_show23             = 显示当前数据库会话
c_show24             = 展示用户（数据库的）
c_show25             = 显示备份
c_store1             = 存储raw数据
c_store2             = 将raw数据存储到指定的[%]
c_test1              = 执行XQUnit测试
c_test2              = 执行所有XQUnit测试在[%]中
c_xquery1            = 执行XQuery
c_xquery2            = 执行指定的查询并输出结果
